» Ubuntu » パッケージ

Error

two or more packages specified (epoptes-client raring)